Bug 28273 - Crash of installation
Crash of installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-19 04:20 EST by Need Real Name
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 15:32:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-02-19 04:20:50 EST
While partitionig hard drive using diskdruid an anaconda error ocured with 
text below. Installation procedure is a "network installation" via ftp 
access to source.

Traceback (innermost last):
File
"/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 870, in helpWindow
TypeError: keyword parameter redefined



With best regards
Charon
Comment 1 Glen Foster 2001-02-21 10:06:34 EST
We (Red Hat) should really try to resolve this before next release.
Comment 2 Michael Fulbright 2001-02-21 15:32:32 EST
What are the steps to reproduce this error?
Comment 3 Michael Fulbright 2001-03-14 12:58:27 EST
Closing due to inactivity. Please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.